@charset "UTF-8";
/*///////////////////////////////////////////////////////////

	LIXILエクステリア商品 かけこみ応援キャンペーン

//////////////////////////////////////////////////////////*/
/* ===========================================================

	お問合せフォーム

===========================================================*/
.contact_receptionist {
	margin-top: 100px;
}
#CONTLEFT {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #000;
}
.campaign_ttl {
  margin: 30px auto 10px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
#pricechange .ttl {
	margin-bottom: 20px;
}
#pricechange img {
	vertical-align: middle;
}
#pricechange a {
	text-decoration: underline;
	color: #00f;
}
#pricechange a:hover {
	text-decoration: none;
}
#pricechange h2 {
	margin: 24px 0 10px;

}
#pricechange h3.independence {
	margin-top: 0;
}
/* ====================================================
	キャンペーン紹介・バナー
====================================================*/
.pricechange_ttl {
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  line-height: 1.315;
}
.campaign-lead {
  margin-bottom: 26px;
}
.campaign-lead_desc {
  float: left;
  font-size: 14px;
  line-height: 1.6;
  width: 335px;
}
.campaign-lead_desc .em {
  color: #f00;
  font-weight: bold;
}
.campaign-lead_desc .underline {
  text-decoration: underline;
}
.campaign-lead_bnr-info {
  position: relative;
  float: right;
  margin-top: 5px;
  padding: 14px;
  border: 2px solid #f00;
  border-radius: 5px;
}
.campaign-lead_bnr-info-hd {
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  width: 181px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}
.announce {
  width: 515px;
  margin: 30px auto 30px;
  padding: 20px;
  background-color: #fffee9;
  font-size: 12px;
}
.announce li {
	padding-left: 1em;
	text-indent: -1em;
}

.em{
	color: #f00;
	font-weight: bold;
}
.paragraph{
	margin-top: 10px;
}

/* ====================================================
	見出し
====================================================*/
.campaign_hd {
	font-family: 'Helvetica neue', Helvetica, Arial, Meiryo, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	background-color: #c40000;
}
/* ====================================================
	キャンペーン適用例
====================================================*/
.pricechange-campaign {
  margin-bottom: 30px;
  padding-bottom: 50px;
  border-bottom: 1px solid #ccc;
}
.pricechange-campaign_ttl {
  font-size: 16px;
  font-weight: bold;
}
.pricechange-campaign_tbl {
	border-spacing: 0;
	width: 100%;
  border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
  font-size: 16px;
}
.pricechange-campaign th,
.pricechange-campaign td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
  height: 50px;
  text-align: center;
}
.pricechange-campaign .rate {
  background-color: #fff799;
  height: 30px;
  font-size: 14px;
}
.pricechange-campaign .head {
  font-weight: bold;
  width: 170px;
  text-align: center;
}
.pricechange-campaign .red {
  font-weight: bold;
}
.pricechange-campaign .small {
  font-size: 12px;
}
.maker_ttl_position {
  font-size: 19px; 
  text-align: center;
}
.announce_detail {
  width: 541px;
  margin: 24px 0 30px;
  padding: 20px;
  background-color: #fffee9;
  font-size: 12px;
}
.announce_detail li {
	padding-left: 1em;
	text-indent: -1em;
}

/* ====================================================
	LIXIL メーカー希望小売価格の値上げについて
====================================================*/
.p-chg-maker_ttl {
  margin: 30px 0 16px;
  font-size: 18px;
  font-weight: bold;
  display:flex; 
  align-items:center;
  justify-content: center;
}
.p-chg-maker_ttl_img {
  margin-right: 20px;
}
/* スケジュール
--------------------------------*/
.p-chg-chart {
	margin: 0 30px 20px;
	padding-bottom: 15px;
	border: 1px solid #0068b7;
	background-color: #fffbc7;
}
.p-chg-chart_ttl {
	height: 37px;
	margin-bottom: 20px;
	background-color: #0068b7;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 37px;
}
.p-chg-chart_img {
	margin-bottom: 20px;
	text-align: center;
}
.p-chg-chart_img--cpexkihp0028 {
  margin-bottom: 27px;
}
.p-chg-chart_txt {
  margin-right: 30px;
  margin-bottom: 5px;
  text-align: right;
  font-size: 11px;
  color: #808080;
}
.p-chg-chart_cond {
	width: 434px;
	height: 34px;
	margin: 0 auto;
	border: 3px solid #0068b7;
	border-radius: 4px;
	background-color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
}
.p-chg-chart_cond-em {
	color: #f00; 
}
.p-chg-chart_cond-tie {
	margin: 9px 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.p-chg-chart_cond-txt {
	margin-top: 20px;
	font-size: 18px;
	text-align: center;
}
.p-chg-chart_cond-txt-em {
	color: #f00;
}
.p-chg-chart_note {
	color: #808080;
	font-size: 11px;
	text-align: center;
}
/* 価格改定内容
--------------------------------*/
.p-chg-maker_cap {
	margin-bottom: 8px;
	font-weight: bold;
}
.p-chg-lixil-charttable_img{
  margin-bottom: 20px;
}
.p-chg_more {
	position: absolute;
	top: 234px;
	left: 0;
}
.p-chg-charttable_img--ykkap,
.p-chg-charttable_img--lixil {
	position: relative;
	height: 284px;
	overflow: hidden;
}
.p-chg-maker {
	margin-bottom: 30px;
	width: 580px;
	border-top: 1px solid #ccc;
}
.p-chg-maker.p-chg-maker_lixil.finish {
	position: relative;
	pointer-events: none;
}
.p-chg-maker.p-chg-maker_lixil.finish::before {
	content: '';
    position: absolute;
	z-index: 10;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.finish-message {
  position: absolute;
  text-align: center;
  font-weight: bold;
  color: #f00;
  font-size: 14px;
  padding: 16px;
  border: 1px solid #f88;
  background-color: #fff8f8;
  width: 486px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 20;
  pointer-events: auto;
}
/* ===========================================================
	大バナー
===========================================================*/
/* リンク
--------------------------------*/
#recommend_on_top .link {
	margin: 10px 0 20px;
	text-align: right;
}
#pricechange .note {
  color: #f00;
  font-size: 12px;
  margin-bottom: 18px;
  text-align: right;
}
.formula{
	margin-left: 16px;
}
.number{
	margin-left: 88px;
}